@font-face {
    font-family: 'gilroyRegular';
    src: url(/wp-content/themes/Polygal/fonts/Gilroy-Regular.ttf);
}
@font-face {
    font-family: 'gilroySemibold';
    src: url(/wp-content/themes/Polygal/fonts/Gilroy-SemiBold.ttf);
}
@font-face {
    font-family: 'gilroyMedium';
    src: url(/wp-content/themes/Polygal/fonts/Gilroy-Medium.ttf);
}
@font-face {
    font-family: 'gilroyBold';
    src: url(/wp-content/themes/Polygal/fonts/Gilroy-Bold.ttf);
}
@font-face {
    font-family: 'gilroyBlack';
    src: url(/wp-content/themes/Polygal/fonts/gilroyBlack.ttf);
}
.d_flex {
    display: flex;
}
.flex_dir_col {
    flex-direction: column;
}
.flex_dir_row {
    flex-direction: row;
}
.jus_cont_sb {
    justify-content: space-between;
}
.jus_cont_end {
    justify-content: end;
}
.jus_cont_center {
    justify-content: center;
}
.align_center {
    align-items: center;
}
.page_title{
    text-transform: uppercase;
    font-family: 'gilroyBold';
    font-size: 48px;
    font-weight: 700;
    line-height: 59.42px;
    color: #2E2E2E;
    margin-bottom: 60px;
}
.page_pmpk_s1{
    position: relative;
    background: url(/wp-content/themes/Polygal/images/home_16_im11_V2.jpg);
    background-size: cover;
    background-position: center;
    padding: 120px 0;
}
.orange {
    color: #E73F26;
}
.green {
    color: #3A6923;
}
.bg_orange {
    background: linear-gradient(108.4deg, #FF6149 -1.15%, #E73F26 100%);
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.bg_orange::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(290deg,#ff6149 55.85%,#e73f26 171%);
    opacity: 0;
    z-index: -1;
    transition: opacity 0.3s linear;
}
.bg_orange:hover::before {
    opacity: 1;
}
.bg_dark_green {
    background: linear-gradient(298.02deg, #7EC905 10.17%, #5F8F29 78.81%);
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.bg_dark_green::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(290deg, #7EC905 55.85%, #5F8F29 171%);
    opacity: 0;
    z-index: -1;
    transition: opacity 0.3s linear;
}
.bg_dark_green:hover::before {
    opacity: 1;
}
.page_pmpk_s1_top__info {
    font-family: 'gilroyMedium';
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #2E2E2E;
    margin-top: 60px;
}
.page_pmpk_s1_top__btn {
    font-family: 'gilroyMedium';
    width: 100%;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    cursor: pointer;
    color: #fff;
    border-radius: 8px;
    height: 60px;
    margin-top: 14px;
}
.page_pmpk_s1_top {
    width: 100%;
    max-width: 745px;
}
.page_pmpk_s1_flyImg {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    object-fit: cover;
    width: 100%;
    height: 609px;
    max-width: 853px;
}
.page_pmpk_s1_top .page_title{
    margin-bottom: 0;
}
.page_pmpk_s1_top__subtitle {
    font-family: 'gilroyBold';
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #2E2E2E;
    margin-top: 14px;
}
.page_pmpk_s1_project {
    margin-top: 170px;
}
.page_pmpk_s1_project .page_title, .page_pmpk_s1_pet .page_title {
    margin-bottom: 0;
    width: 100%;
}
.page_pmpk_s1_project__subtitle, .page_pmpk_s1_pet__subtitle {
    font-family: 'gilroyMedium';
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #2E2E2E;
    width: 100%;
    max-width: 460px;
}
.page_pmpk_s1_project_box, .page_pmpk_s1_pet_box {
    gap: 20px;
}
.page_pmpk_s1_project__list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin-top: 60px;
}
.page_pmpk_s1_project__item {
    position: relative;
    background: linear-gradient(108.79deg, rgba(248, 248, 248, 0.4) 0.52%, rgba(255, 179, 144, 0.4) 98.86%);
    border-radius: 20px;
    gap: 20px;
    padding: 20px;
    overflow: hidden;
    z-index: 1; 
}
.page_pmpk_s1_project__item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(108.4deg, #FF6149 -1.15%, #E73F26 100%);
    opacity: 0; 
    transition: opacity 0.4s ease; 
    z-index: -1; 
}
.page_pmpk_s1_project__item:hover::before,
.page_pmpk_s1_project__item.active::before {
    opacity: 1; 
}
.page_pmpk_s1_project__item_title, .page_pmpk_s1_pet__item_title {
    font-family: 'gilroyBold';
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #2E2E2E;
}
.page_pmpk_s1_project__item:hover .page_pmpk_s1_project__item_title, .page_pmpk_s1_project__item.active .page_pmpk_s1_project__item_title {
    color: #fff;
}
.page_pmpk_s1_project__item_subtitle, .page_pmpk_s1_pet__item_subtitle {
    font-family: 'gilroyMedium';
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #2E2E2E;
}
.page_pmpk_s1_project__item:hover .page_pmpk_s1_project__item_subtitle, .page_pmpk_s1_project__item.active .page_pmpk_s1_project__item_subtitle {
    color: #fff;
}
.page_pmpk_s1_project__item_img {
    width: 100%;
    object-fit: cover;
    display: block;
    margin-top: auto;
    border-radius: 8px;
}
.page_pmpk_s1_pet__list {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 60px;
}
.page_pmpk_s1_pet__item {
    overflow: hidden;
    background: #fff;
    position: relative;
    border-radius: 20px;
    gap: 20px;
    padding: 20px;
}
.page_pmpk_s1_pet__img {
    width: 100%;
    display: block;
    object-fit: cover;
}
.page_pmpk_s1_pet__icon {
    width: 60px;
    height: 60px;
}
.page_pmpk_s1_pet__item_box {
    gap: 10px;
}
.page_pmpk_s1_pet__item:nth-child(1) .page_pmpk_s1_pet__img {
    width: 81%;
    min-width: 350px;
    margin-bottom: auto;
}
.page_pmpk_s1_pet__item:nth-child(4) .page_pmpk_s1_pet__img {
    margin-bottom: auto;
    width: 60px;
    height: 60px;
}
.page_pmpk_s1_pet__item:nth-child(1), .page_pmpk_s1_pet__item:nth-child(4) {
    grid-column: unset;
    grid-row-end: span 2;
}
.page_pmpk_s1_pet__item:nth-child(2) {
    grid-row-start: 1;
    grid-column-start: 2;
}
.page_pmpk_s1_pet__item:nth-child(3) {
    grid-row-start: 2;
    grid-column-start: 2;
}
.page_pmpk_s1_pet {
    margin-top: 120px;
}
.page_pmpk_s1_pet__item:nth-child(1), .page_pmpk_s1_pet__item:nth-child(4) {
    padding: 40px 20px;
}
.page_pmpk_s1_spectrum {
    border-radius: 40px;
    background: linear-gradient(287.58deg, #85B23E 21.35%, #5F8F29 76.17%);
    gap: 20px;
    margin-top: 40px;
    padding: 40px 20px;
}
.page_pmpk_s1_spectrum__info {
    width: 100%;
    max-width: 720px;
    gap: 20px;
}
.page_pmpk_s1_spectrum__title {
    font-family: 'gilroyBold';
    font-weight: 700;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #fff;
}
.page_pmpk_s1_spectrum__subtitle {
    font-family: 'GilroyMedium';
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0%;
    color: #fff;
}
.page_pmpk_s1_spectrum__img {
    display: block;
    width: 100%;
    object-fit: cover;
    max-width: 490px;
}
.page_pmpk_s1_spectrum_list {
    flex-wrap: wrap;
    gap: 8px;
}
.page_pmpk_s1_spectrum_list__item {
    padding: 4px 28px;
    border-radius: 8px;
    font-family: 'GilroyMedium';
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #fff;
    background: #FFFFFF33;
}
.page_pmpk_s1_cf {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
    margin-top: 120px;
}
.page_pmpk_s1_cf__info {
    gap: 40px;
}
.page_pmpk_s1_cf__title {
    font-family: 'gilroyBold';
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #2E2E2E;
}
.page_pmpk_s1_cf__title.green {
    color: #3a6923;
}
.page_pmpk_s1_box {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.page_pmpk_s1_box br, .page_pmpk_s1_cf .wpcf7-form br, div.wpcf7 .page_pmpk_s1_box .ajax-loader, .page_pmpk_s1_cf .wpcf7-form br {
    display: none;
}
.page_pmpk_s1_box .input::placeholder, .page_pmpk_s1_areaBox .area::placeholder {
    color: #2E2E2E80;
}
.page_pmpk_s1_box .input, .page_pmpk_s1_areaBox .area {
    width: 100% !important;
    box-shadow: unset !important;
    border: unset !important;
    border-radius: 8px !important;
    background: #fff !important;
    font-family: 'GilroyRegular';
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #2e2e2e !important;
    padding-left: 20px !important;
    height: 45px !important;
}
.page_pmpk_s1_cf__img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.page_pmpk_s1 .cf_title, .page_pmpk_s1 .contact_form .check__cf .wpcf7-list-item-label, .page_pmpk_s1 .contact_form .check__cf a {
    color: #2e2e2e;
}
.page_pmpk_s1 .contact_form .check__cf input+span:before {
    content: url(/wp-content/themes/Polygal/images/check__cf_img_not_check_gray.png);
}
.page_pmpk_s1 .contact_form .check__cf input:checked+span:before {
    content: url(/wp-content/themes/Polygal/images/check__cf_img_check_gray.png);
}
.page_pmpk_s1_box_submit {
    width: 100%;
    height: 100%;
    max-width: 100%;
    padding: 0;
}
.page_pmpk_s1_box__Btn p {
    width: 100%;
    height: 100%;
    max-width: 100%;
}
.page_pmpk_s1_box__Btn {
    border-radius: 8px;
    width: 100%;
    height: 60px;
}
span.wpcf7-not-valid-tip {
    font-family: 'GilroyRegular';
}
.page_pmpk_s1_cf_box__input {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
}
.page_pmpk_s1_areaBox .area {
    border: unset;
    height: 80px;
    resize: none;
    padding-top: 12px;
}
.page_pmpk_s1_box {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.page_pmpk_s1_cf_box__input {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.page_pmpk_s1_cf .check__cf {
    margin-top: 18px;
    padding-left: 15px;
}
.page_pmpk_s1 .check__cf .wpcf7-list-item {
    display: inline-block;
}
.page_pmpk_s1 .contact_form .check__cf label {
    display: flex;
    align-items: center;
    cursor: pointer;
    padding-left: 15px;
    position: relative;
}
.page_pmpk_s1 .contact_form .check__cf input {
    opacity: 0;
    margin: 0;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
}
.page_pmpk_s1 .check__cf .wpcf7-list-item-label, .home_s16 .contact_form .check__cf a {
    position: relative;
    color: #2e2e2e;
    font-family: 'gilroyRegular';
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
    text-decoration: none;
}
.page_pmpk_s1 .contact_form .check__cf input+span:before {
    content: url(/wp-content/themes/Polygal/images/check__cf_img_not_check_gray.png);
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: -30px;
    cursor: pointer;
}
.page_pmpk_s1 .contact_form .check__cf input:checked+span:before {
    content: url(/wp-content/themes/Polygal/images/check__cf_img_check_gray.png);
}
.page_pmpk_s1_areaBox .area {
    border: unset;
    height: 80px;
    resize: none;
    padding-top: 12px;
}
.page_pmpk_s1_box__Btn {
    border-radius: 8px;
    width: 100%;
    height: 60px;
}
.page_pmpk_s1_box_submit {
    width: 100%;
    height: 100%;
    max-width: 100%;
    padding: 0;
    cursor: pointer;
    display: block;
    border: none;
    color: #fff;
    font-size: 17px;  
    text-align: center;
    border-radius: 8px;
    background: transparent;
}
.page_pmpk_line {
    cursor: pointer;
    display: block;
    object-fit: contain;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}
.page_pmpk .s_accessories__item__bottom {
    z-index: 2;
}
.page_pmpk .s_information .s_information_tabs__item {
    position: relative;
}
.page_pmpk .s_information .swiper_btn .arrow, .page_pmpk .s_blog .swiper_btn .arrow, .page_pmpk .s_accessories .swiper_btn .arrow {
    border-radius: 50%;
}
.page_pmpk .s_information .s_information_tabs__item:hover, .page_pmpk .s_information .s_information_tabs__item.active,
.page_pmpk .s_delivery .s_delivery__sect, .page_pmpk .s_delivery .s_delivery__item4, .page_pmpk .s_delivery .s_delivery__item3 .btn,
.page_pmpk .s_information .s_information__slider .pagination .swiper-pagination-bullet-active,
.page_pmpk .s_blog .s_blog__details .btn, .s_mailing {
    background: linear-gradient(298.02deg, #7ec905 10.17%, #5f8f29 78.81%);
    background-size: 100% 100%;
}
.page_pmpk .s_information .s_information_tabs__item:before, .page_pmpk .s_delivery .s_delivery__item3 .btn:before,
.page_pmpk .s_blog .s_blog__details .btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(290deg, #7ec905 55.85%, #5f8f29 171%);
    opacity: 0;
    z-index: -1;
    transition: opacity .4s linear;
}
.page_pmpk .s_information .s_information_tabs__item:hover:before, .page_pmpk .s_delivery .s_delivery__item3 .btn:hover:before, .page_pmpk .s_blog .s_blog__details .btn:hover:before {
    opacity: 1;
}
.page_pmpk .s_information .swiper_btn .arrow, .page_pmpk .s_blog .swiper_btn .arrow, .page_pmpk .s_accessories .swiper_btn .arrow {
    background: #5f8f29;
}
.page_pmpk .s_information .swiper_btn .arrow:hover, .page_pmpk .s_blog .swiper_btn .arrow:hover, .page_pmpk .s_accessories .swiper_btn .arrow:hover {
    background: #5BB521;
}
.page_pmpk .s_information .swiper_btn .arrow circle, .page_pmpk .s_blog .swiper_btn .arrow circle, .page_pmpk .s_accessories .swiper_btn .arrow circle {
    fill: transparent;
}
.page_pmpk .s_blog .s_blog__tags .s_blog__cat, .page_pmpk .s_blog .s_blog__tags .s_blog__cat * {
    background: linear-gradient(298.02deg, #7ec905 10.17%, #5f8f29 78.81%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent; 
}



@media (max-width: 1700px) {
    .page_pmpk_s1 {
        padding: 90px 0;
    }
    .page_pmpk_s1_flyImg {
        max-width: 45%;
        height: auto;
    }    
    .page_pmpk_s1_project__item_title, .page_pmpk_s1_pet__item_title {
        font-size: 22px;
        line-height: 26px;
    }
    .page_title {
        font-size: 44px;
        line-height: 52px;
    }
}
@media (max-width: 1559px) {
    .page_pmpk_s1 {
        padding: 70px 0;
    }
    .page_pmpk_s1_flyImg {
        max-width: 51%;
    }
    .page_pmpk_s1_project__subtitle, .page_pmpk_s1_pet__subtitle {
        max-width: 32.1%;
    }
    .page_pmpk_s1_pet, .page_pmpk_s1_cf {
        margin-top: 90px;
    }
    .page_pmpk_s1_top {
        max-width: 667px;
    }
    .page_pmpk_s1_top__subtitle {
        font-size: 22px;
        line-height: 26px;
    }
    .page_title {
        font-size: 38px;
        line-height: 46px;
        margin-bottom: 35px;
    }

}
@media (max-width: 1439px) {
    .page_pmpk_s1_flyImg {
        max-width: 53%;
        object-position: left;
    }
    .page_pmpk_s1_pet, .page_pmpk_s1_cf {
        margin-top: 60px;
    }
    .page_pmpk_s1_pet__item:nth-child(1) .page_pmpk_s1_pet__img {
        width: 90%;
        min-width: unset;
    }
    .page_pmpk_s1_spectrum {
        border-radius: 30px;
    }
    .page_pmpk_s1_top__subtitle {
        font-size: 22px;
        line-height: 27px;
    }
    .page_pmpk_s1_top {
        max-width: 615px;
    }
    .page_title {
        font-size: 36px;
        line-height: 44px;
    }

}
@media (max-width: 1359px) {
    .page_pmpk_s1_top__subtitle {
        font-size: 22px;
        line-height: 24px;
    }
    .page_pmpk_s1_top {
        max-width: 533px;
    }
    .page_pmpk_s1_spectrum__title, .page_pmpk_s1_cf__title {
        font-size: 28px;
        line-height: 34px;
    }
    .page_pmpk_s1_spectrum__img {
        max-width: 400px;
    }
    .page_pmpk_s1_spectrum {
        border-radius: 20px;
    }
    .page_pmpk_s1_project__item_title, .page_pmpk_s1_pet__item_title {
        font-size: 20px;
        line-height: 24px;
    }
    .page_title {
        font-size: 32px;
        line-height: 40px;
    }
}
@media (max-width: 1279px) {
    .page_pmpk_s1 {
        padding: 55px 0;
    }
    .page_pmpk_s1_top {
        max-width: 444px;
    }
    .page_pmpk_s1_project {
        margin-top: 90px;
    }
    .page_pmpk_s1_project__list, .page_pmpk_s1_pet__list {
        margin-top: 45px;
    }
    .page_pmpk_s1_project__list, .page_pmpk_s1_pet__list {
        gap: 10px;
    }
    .page_pmpk_s1_pet__item, .page_pmpk_s1_project__item {
        border-radius: 12px;
        padding: 15px;
    }
    .page_pmpk_s1_pet__item:nth-child(1), .page_pmpk_s1_pet__item:nth-child(4) {
        padding: 20px 15px;
    }
    .page_pmpk_s1_project__item_title, .page_pmpk_s1_pet__item_title {
        font-size: 18px;
        line-height: 22px;
    }
    .page_pmpk_s1_pet__icon {
        width: 40px;
        height: 40px;
    }
    .page_pmpk_s1_spectrum__img {
        max-width: 273px;
    }
    .page_pmpk_s1_spectrum__title, .page_pmpk_s1_cf__title {
        font-size: 22px;
        line-height: 28px;
    }
    .page_pmpk_s1_spectrum__info {
        gap: 10px;
    }
    .page_pmpk_s1_cf {
        gap: 20px;
    }
    .page_pmpk_s1_spectrum_list__item {
        padding: 4px 20px;
        text-align: left;
    }
    .page_title {
        font-size: 28px;
        line-height: 36px;
    }
}
@media (max-width: 999px) {
    .page_pmpk_s1 {
        padding: 45px 0;
    }
    .page_pmpk_s1_top__subtitle {
        font-size: 19px;
        line-height: 25px;
    }
    .page_pmpk_s1_top {
        max-width: 329px;
    }
    .page_pmpk_s1_flyImg {
        max-width: 55%;
        height: 472px;
    }
    .page_pmpk_s1_project__subtitle, .page_pmpk_s1_pet__subtitle {
        max-width: unset;
    }
    .page_pmpk_s1_pet__item, .page_pmpk_s1_project__item {
        gap: 12px;
    }
    .page_pmpk_s1_project_box, .page_pmpk_s1_pet_box {
        gap: 15px;
        flex-direction: column;
    }
    .page_pmpk_s1_spectrum {
        padding: 22px 15px;
    }
    .page_pmpk_s1_spectrum__title, .page_pmpk_s1_cf__title {
        font-size: 18px;
        line-height: 23px;
    }
    .page_pmpk_s1_cf__info {
        gap: 15px;
    }
    .page_pmpk_s1_box__Btn, .page_pmpk_s1_top__btn {
        height: 50px;
    }
    .page_pmpk_s1_project {
        margin-top: 60px;
    }
    .page_pmpk_s1_pet__list {
        grid-template-columns: repeat(2, 1fr);
    }
    .page_pmpk_s1_pet__item:nth-child(2) {
        grid-row-start: 1;
        grid-column-start: unset;
    }
    .page_pmpk_s1_pet__item:nth-child(3) {
        grid-row-start: 2;
        grid-column-start: unset;
    }
    .page_pmpk_s1_pet__item:last-child{
        grid-column: 2 span;
    }
    .page_title {
        font-size: 24px;
        line-height: 32px;
    }
    .page_pmpk_s1_cf_box__input {
        grid-template-columns: 1fr;
    }
}
@media (max-width: 765px) {
    .page_pmpk_s1 {
        padding: 35px 0;
    }
    .page_pmpk_s1_flyImg {
        max-width: 100%;
        height: auto;
        margin-top: -35px;
        position: unset;
    }   
    .page_pmpk_s1 .wrap {
        margin-top: -5%;
    }
    .page_pmpk_s1_top {
        max-width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .page_pmpk_s1_top__subtitle {
        font-size: 17px;
        line-height: 23px;
    }
    .page_pmpk_s1_top__info {
        margin-top: 14px;
    }
    .page_pmpk_s1_project {
        margin-top: 40px;
    }
    .page_pmpk_s1_project_box, .page_pmpk_s1_pet_box {
        text-align: center;
    }
    .page_pmpk_s1_project__list, .page_pmpk_s1_pet__list {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
        gap: 15px;
    }
    .page_pmpk_s1_pet__item, .page_pmpk_s1_project__item {
        gap: 15px;
    }
    .page_pmpk_s1_pet__item:nth-child(1) .page_pmpk_s1_pet__img {
        width: 80%;
        min-width: 280px;
    }
    .page_pmpk_s1_pet, .page_pmpk_s1_cf {
        margin-top: 40px;
    }
    .page_pmpk_s1_cf {
        display: flex;
        flex-direction: column-reverse;
    }
    .page_pmpk_s1_spectrum__img {
        display: block;
        margin: 0 auto;
    }
    .page_pmpk_s1_spectrum {
        flex-direction: column;
        text-align: center;
        border-radius: 12px;
    }
    .page_pmpk_s1_cf__title {
        text-align: center;
    }
    .page_pmpk_s1_cf__img {
        border-radius: 12px;
    }
    .page_pmpk_s1_cf_box__input {
        grid-template-columns: 1fr;
    }
    .page_pmpk_s1_cf .check__cf {
        margin-top: 10px;
    }
    .page_title {
        font-size: 21px;
        line-height: 27px;
        margin-bottom: 29px;
    }

}
@media (max-width: 480px) {
    
}